.header{
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #313945;

    .header_img{
        width: 226px;
        height: 96px;
        img{
            width: 100%;
        }
    }
}